Subject: New Reply Received - Bank statement for payment order no:-6320274255
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 03:57:55 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Bank statement for payment order no:-6320274255  Ticket comment <div class="ydp7468d56eyahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div style="font-family: times new roman, new york, times, serif; font-size: 16px"></div>
        <div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Hi</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
<div dir="ltr" style="">
<font><span style="font-size: 14px">How longer should I can wait for this refund amount manually now 40days I am waiting for shopping online purchase issue and after submitting all details 15days process also finish.</span></font><br>
</div>
<div dir="ltr" style=""><font><span style="font-size: 14px"><br></span></font></div>
<div dir="ltr" style=""><font><span style="font-size: 14px">replay me clearly that amount will be refund or not .</span></font></div>
<div dir="ltr" style=""><font><span style="font-size: 14px"><br></span></font></div>
<div dir="ltr" style=""><font><span style="font-size: 14px">I am waiting for your replay </span></font></div>
<div dir="ltr" style=""><font><span style="font-size: 14px"><br></span></font></div>
<div dir="ltr" style=""><font><span style="font-size: 14px">Thanking you.</span></font></div>
        
        </div>
<div id="yahoo_quoted_7528880490" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, July 25, 2021, 08:42:22 AM GMT+3, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1946414146"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Mohammed,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.<br><br>We are really sorry if it took us longer than usual to get back to you.<br> <br>Our team works to solve your problem, and we will get back to you as soon as possible.<br> <br>Your friends<br>Support Team</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748569